@charset "UTF-8";

/*
 *index.css
 */

/* # =================================================================
   # ABSORBER
   # ================================================================= */
   



.ca_title {
	writing-mode: horizontal-tb; 
	text-orientation: mixed;
}

.ca_subtitle {
	writing-mode: horizontal-tb; 
	text-orientation: mixed;
}

.ca_lead {
	writing-mode: horizontal-tb; 
	text-orientation: mixed;
}


/* 文字アニメ用 */
	 .ca_title span,
	 .ca_subtitle span,
	 .ca_lead span {
		 display: inline-block;
		 opacity: 0;
		 transform: translateY(24px);
	 }
	 
	 .ca_title span.is-active,
	 .ca_subtitle span.is-active,
	 .ca_lead span.is-active {
		 opacity: 1;
		 transform: translateY(0);
		 transition: all 0.8s ease;
	 }






















